# Kells
[![IHV](https://img.shields.io/badge/member%20of-Invisible%20Hat%20Ventures-blue.svg)](https://github.com/invisiblehats)

---

Adds the Kells editor to the asset pipeline

## Installation

Add this line to your application's Gemfile:

Latest release:
```ruby
gem 'kells-rails', github: 'invisiblehats/kells-rails'
```

Stable release:
```ruby
gem 'kells-rails'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install kells-rails

## Usage



## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/invisiblehats/kells-rails. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the ClassName project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/invisiblehats/kells-rails/blob/master/CODE_OF_CONDUCT.md).

## Development team
### People
- [Myk Klemme - @mklemme](https://github.com/mklemme) Lead developer and maintainer for this project.
### Partners
- [Invisible Hat Ventures - @invisiblehats](https://github.com/invisiblehats) A private startup development agency
- [Love.irish - @love-irish](https://github.com/love-irish) A lifestyle-as-a-service for the Irish language
- [League of Celts - @league-of-celts](https://github.com/league-of-celts) A non-profit focused on promoting Celtic languages
